schemaFormat: application/xml
schema: |
  <xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" elementFormDefault="qualified">
    <xs:element name="User">
      <xs:complexType>
        <xs:sequence>
          <xs:element name="displayName" type="xs:string">
              <xs:annotation>
                <xs:documentation>Name of the user</xs:documentation>
              </xs:annotation>
          </xs:element>
          <xs:element name="email" type="xs:string">
              <xs:annotation>
                <xs:documentation>Email of the user</xs:documentation>
              </xs:annotation>
          </xs:element>
        </xs:sequence>
      </xs:complexType>
    </xs:element>
  </xs:schema>